Creates a DeviceGroup
| Name | Description | Additional information |
|---|---|---|
| deviceGroupRepresentation |
Define this parameter in the request body. |
{
"deviceGroupId": "f8b9257c-d772-4aa3-91b1-b2bcab2eb97c",
"tenantId": "9145a459-07f8-4a02-b46b-402880a6e769",
"lookupKey": "sample string 3",
"name": "sample string 4",
"description": "sample string 5",
"isDefault": true,
"createdDateUtc": "2026-05-11T10:10:31.5829941+00:00",
"updatedDateUtc": "2026-05-11T10:10:31.5829941+00:00"
}
<DeviceGroupRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1"> <CreatedDateUtc>2026-05-11T10:10:31.5829941+00:00</CreatedDateUtc> <UpdatedDateUtc>2026-05-11T10:10:31.5829941+00:00</UpdatedDateUtc> <Description>sample string 5</Description> <DeviceGroupId>f8b9257c-d772-4aa3-91b1-b2bcab2eb97c</DeviceGroupId> <IsDefault>true</IsDefault> <LookupKey>sample string 3</LookupKey> <Name>sample string 4</Name> <TenantId>9145a459-07f8-4a02-b46b-402880a6e769</TenantId> </DeviceGroupRepresentation>
Sample not available.